import com.api.doc.detail.util.ooxml.commons.DateTimePattern;
import com.api.doc.detail.util.ooxml.commons.DateTimeUtils;
import com.engine.attendance.enums.AccountingUnitEnum;
import com.engine.attendance.enums.ClassSegmentTypeEnum;
import com.engine.attendance.vacation.util.VocationCommonUtil;
import com.engine.common.util.DateUtil;
import com.engine.common.util.Utils;
import com.google.common.collect.Lists;
import com.google.common.collect.Maps;
import com.google.gson.Gson;
import com.icbc.api.internal.apache.http.impl.cookie.S;
import kingdee.bos.webapi.client.K3CloudApiClient;
import sun.misc.BASE64Decoder;
import weaver.general.TimeUtil;
import weaver.general.Util;

import java.lang.reflect.Type;
import java.math.BigDecimal;
import java.math.RoundingMode;
import java.sql.Date;
import java.sql.Timestamp;
import java.time.LocalDate;
import java.time.LocalDateTime;
import java.time.ZoneId;
import java.time.ZoneOffset;
import java.util.*;
import java.util.stream.Collectors;

public class TestObj {
    public static void main(String[] args) throws Exception{
        System.out.println(4<3);

    }

    public static Map<String, Object> delCommon() {
        Map<String,Object> map = Maps.newHashMap();
        map.put("11","22");
        for (int i=0;i<10;i++){
            if ( i ==5){
                Map<String,Object> map2 = Maps.newHashMap();
                map2.put("aa","bb");

                return map2;
            }
        }
        System.out.println("asdasdasdsad");
        return map;
    }
}
